cURL
curl --request GET \
--url https://api.hubapi.com/cms/url-redirects/2026-03 \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/cms/url-redirects/2026-03"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/cms/url-redirects/2026-03', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"created": "2023-11-07T05:31:56Z",
"destination": "<string>",
"id": "<string>",
"isMatchFullUrl": true,
"isMatchQueryString": true,
"isOnlyAfterNotFound": true,
"isPattern": true,
"isProtocolAgnostic": true,
"isTrailingSlashOptional": true,
"precedence": 123,
"redirectStyle": 123,
"routePrefix": "<string>",
"updated": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Redirecionamentos de URL
Retrieve current redirects
GET
/
cms
/
url-redirects
/
2026-03
cURL
Supported products
Supported products
Required Scopes
Required Scopes
Autorizações
The access token received from the authorization server in the OAuth 2.0 flow.
Parâmetros de consulta
Última modificação em 10 de abril de 2026
⌘I